import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MemberTotpContainerComponent } from './totp.component';

describe('TotpComponent', () => {
  let component: MemberTotpContainerComponent;
  let fixture: ComponentFixture<MemberTotpContainerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MemberTotpContainerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MemberTotpContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
